@font-face {
    font-family: IranSans;
    src: url('./IRANSansWeb.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: IranSans;
    src: url('./IRANSansWeb_Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: IranSans;
    src: url('./IRANSansWeb_Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: IranSans;
    src: url('./IRANSansWeb_Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: IranSans;
    src: url('./IRANSansWeb_Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: IranSans;
    src: url('./IRANSansWeb_UltraLight.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}